Subject: RE: [Mip6] draft-patil-mip6-whyauthdataoption to be published as WG I-D

From: [email-masked]
Date: Tue, 13 Sep 2005 13:35:00 -0500

Hi James,

That is indeed one possibility and has been suggested as well
by Margaret. However given the fact that combining the two
documents will result in having to redo the WG LC, it will
further delay getting the authoption I-D on the RFC Ed que. 
As a result we published this I-D as a WG document so we 
could progress it on  an "almost" parallel timeline.
But merging is an option which we might very well have to
do anyway. So lets see.

-Raj

>-----Original Message-----
>From: ext James Kempf [mailto:[email-masked]] 
>Sent: Monday, September 12, 2005 3:31 PM
>To: Patil Basavaraj (Nokia-NET/Dallas); [email-masked]
>Subject: Re: [Mip6] draft-patil-mip6-whyauthdataoption to be 
>published as WG I-D
>
>Raj,
>
>Why not combine the two documents? It would make referencing 
>them easier.
>
>            jak
>
>----- Original Message ----- 
>From: <[email-masked]>
>To: <[email-masked]>
>Sent: Friday, September 09, 2005 1:33 PM
>Subject: [Mip6] draft-patil-mip6-whyauthdataoption to be 
>published as WG I-D
>
>
>
>Hello,
>
>The justifications for the authentication option specified in WG I-D:
>"Authentication Protocol for Mobile IPv6",
>draft-ietf-mip6-auth-protocol are captured in the following I-D:
>"Why Authentication Data suboption is needed for MIP6",
>draft-patil-mip6-whyauthdataoption.
>
>In order to progress the WG I-D: draft-ietf-mip6-auth-protocol, we
>need to publish the whyauthdataoption ID as a WG document. The
>whyauthdataoption ID MAY be progressed as an Informational RFC if
>necessary.
>
>-Chairs
>
>_______________________________________________
>Mip6 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/mip6
>
>
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6